package com.fongmi.chaquo;

import com.github.catvod.crawler.Spider;
import com.github.catvod.crawler.SpiderNull;

public class Loader {

    public Spider spider(String api) {
        return new SpiderNull();
    }
}
